#ifndef INCLUDED_OOO_VBA_OFFICE_MSOPRESETTEXTEFFECTSHAPE_HPP
#define INCLUDED_OOO_VBA_OFFICE_MSOPRESETTEXTEFFECTSHAPE_HPP

#include "ooo/vba/office/MsoPresetTextEffectShape.hdl"

#endif // INCLUDED_OOO_VBA_OFFICE_MSOPRESETTEXTEFFECTSHAPE_HPP
